<?xml version="1.0" encoding="iso-8859-1" ?> 
    
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                version="1.0" > 
    
   <xsl:template match="personal"> 
      <html> 
      <head> 
      <title>Mitarbeiterkartei</title> 
      </head> 
      <body bgcolor="white"> 
      <!--xsl:apply-templates select="mitarbeiter" /--> 
      <xsl:apply-templates select="mitarbeiter[@pnr='P123457']" /> 
      </body>  
      </html> 
   </xsl:template> 
    
    
   <xsl:template match="mitarbeiter"> 
      <h2> 
          <xsl:number value="position()" count="mitarbeiter" /> 
          <xsl:text> von </xsl:text> 
          <xsl:number  count="mitarbeiter" /> 
          <xsl:text>. </xsl:text> 
          Mitarbeiter: <xsl:value-of select="@pnr" /> </h2>  
      <p> 
      <xsl:apply-templates select="name" /> <br /> 
      <xsl:apply-templates select="abteilung[1]" /> 
      </p> 
   </xsl:template> 
    
   <xsl:template match="name"> 
      <strong> <xsl:apply-templates /> </strong> 
   </xsl:template> 

   <xsl:template match="abteilung"> 
      <strong>Abteilung: </strong> <em><xsl:apply-templates /> </em> 
   </xsl:template> 
    
</xsl:stylesheet> 
